.bip-button {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
}

.bip-info {
	border: 1px solid #EEE;
	border-radius: 2px;
	padding: 10px;
	margin: 1em 0;
	font-size: 13px;
	display: none;
}
.entry .bip-info p, .bip-info p { margin-bottom: 0px; }

.cookie-policy {background-color: #333;	color: #CCCCCC;	left: 0; min-height: 34px; position: fixed;	text-align: center;	width: 100%; z-index: 99999; font-size: 12px; box-shadow: 0 0 1px #FFF;}
.cookie-policy p {padding: 12px 20px; margin:0 auto; width: 80%;}
.cookie-policy a {color: #FFFFFF;	text-decoration: underline;}
.cookie-policy button {background: #F2C913; border: medium none; border-radius: 2px; color: #FFFFFF; cursor: pointer; font-size: 12px; line-height: 20px; margin: 0 12px; padding: 4px 12px;	font-family: Georgia;	box-shadow: 0 0 2px 0px #666;}
.cookie-policy {bottom: 0;}
.cookie-policy {background-color: #EEE;color: #666;}
.cookie-policy a {color: #333;}
